@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #f49520;
}
a:hover, a:active {
  text-decoration: none;
}
a:visited {}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 1000;
  margin-bottom: 0;
  width: 60px;
}
#totop:hover {
  opacity: 0.8;
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
}
body {
  font-family: 'Roboto', sans-serif;
  color: #696969;
  font-weight: 300;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  margin: 0 auto;
  position: relative;
}
.container-fluid {
  width: 1200px;
  margin: 0 auto;
  position: relative;
  background: url("../images/bg.jpg") no-repeat top center #f6f6f6;
  -webkit-box-shadow: -2px 4px 11px 0px rgba(216, 216, 216, 0.75);
  -moz-box-shadow:    -2px 4px 11px 0px rgba(216, 216, 216, 0.75);
  box-shadow:         -2px 4px 11px 0px rgba(216, 216, 216, 0.75);
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
  padding: 10px 0;
  transition: all 0.5s ease;
}
#header .home img {
  transition: all 0.5s ease;
  width: 173px;
}
#header.fixed {
  background: rgba(255,255,255,0.9);
}
#header.fixed .home img {
  width: 120px;
}
#gnavi {
  display: flex;
  justify-content: center;
  align-items: center;
}
.gnv-flag {
  display: flex;
  border-left: 1px solid #ccc;
  padding-left: 5px;
}
.gnv-flag a {
  text-decoration: none;
  color: #096c37;
  font-size: 13px;
  font-weight: 700;
  display: block;
  padding: 0 10px;
  text-transform: uppercase;
  line-height: 1em;
  transition: all 0.5s ease;
}
.gnv-flag a:hover {
  color: #f49520;
}
.gnavi {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.gnavi > li > a {
  text-decoration: none;
  text-transform: uppercase;
  color: #096c37;
  font-size: 16px;
  font-weight: 400;
  padding: 0 30px;
  transition: all 0.5s ease;
}
.gnavi > li:hover > a, .gnavi > li.active> a {
  color: #f49520;
}
.gnavi > li {
  position: relative;
}
.submenu {
  position: absolute;
  z-index: 10;
  width: 100%;
  display: none;
}
.submenu a {
  display: block;
  text-decoration: none;
  background: rgba(9,108,55,0.9);
  color: #fff;
  padding: 7px 15px;
  margin: 0 0 1px;
  text-align: center;
  transition: all 0.5s ease;
}
.submenu a:hover {
  opacity: 0.8;
}
.mainvisual {
  position: relative;
  z-index: 5;
}
.mainvisual:after {
  content: '';
  position: absolute;
  z-index: -1;
  width: 2000px;
  height: calc(100% - 60px);
  background: url("../images/slide_bg.jpg") no-repeat center;
  background-size: cover;
  top: 0;
  left: calc(50% - 1000px);
}
.main-item {
  margin: 0;
}
.idx-search {
  position: absolute;
  width: 90%;
  max-width: 787px;
  display: flex;
  justify-content: space-between;
  padding: 20px;
  border-radius: 5px;
  left: 50%;
  transform: translateX(-50%);
  bottom: -30px;
  background: #fff;
  z-index: 10;
  -webkit-box-shadow: -2px 4px 5px 0px rgba(216, 216, 216, 0.75);
  -moz-box-shadow:    -2px 4px 5px 0px rgba(216, 216, 216, 0.75);
  box-shadow:         -2px 4px 5px 0px rgba(216, 216, 216, 0.75);
}
.idx-search input {
  order: 2;
  width: 100%;
  border: none;
  border-bottom: 1px solid #f5f5f5;
  padding: 5px;
  outline: none;
}
.idx-search button {
  background: transparent;
  border: none;
  flex-shrink: 0;
  margin-right: 10px;
  outline: none;
}
.box01 {
  padding: 100px 15px 400px;
  position: relative;
  z-index: 0;
}
.box01:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 1491px;
  background: url("../images/b01_bg.png") no-repeat bottom center;
  background-size: cover;
  left: 0;
  bottom: -1000px;
  z-index: -1;
}
.idx-ttl {
  text-align: center;
  margin: 0 0 30px;
  color: #096c37;
  line-height: 1.5em;
  font-family: 'UTMCooperBlack';
  font-size: 48px;
}
.b01-cnt {
  display: flex;
  justify-content: space-between;
  background: url("../images/b01_img01.png") no-repeat center;
  padding: 0 15px;
  margin: 0 0 40px;
}
.b01-cnt p {
  width: 35%;
  margin: 0;
  text-align: justify;
}
.b01-slide {
  width: 100%;
  margin: 0 auto;
  max-width: 1170px;
}
.b01-slide-item.slick-slide img {
  transition: all 0.5s ease;
  max-width: none;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.b01-slide-item.slick-slide {
  margin: 0 5px;
  height: 449px;
  overflow: hidden;
  outline: none;
}
.b01-slide-item.slick-slide span {
  height: 289px;
  display: block;
  position: relative;
  top: calc(50% - 144px);
}
.b01-slide-item.slick-slide.slick-current span {
  height: 449px;
  top: 0;
}
.slick-arrow {
  position: absolute;
  width: 89px;
  height: 89px;
  bottom: 15px;
  text-indent: -500000px;
  outline: none;
  z-index: 5;border: none;
}
.slick-prev {
  background: url("../images/b02_prev.png") no-repeat center transparent;
  right: calc(50% + 180px);
}
.slick-next {
  background: url("../images/b02_next.png") no-repeat center transparent;
  left: calc(50% + 180px);
}
.box02 {
  padding: 80px 0;
}
.b02-txt {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto 60px;
  text-align: center;
}
.b02-tab {
  display: flex;
  justify-content: center;
  border-top: 1px solid #ededed;
  border-bottom: 1px solid #ededed;
  padding: 12px 0;
  margin: 0 0 30px;
}
.b02-tab li {
  font-size: 18px;
  color: #696969;
  text-align: center;
  text-transform: uppercase;
  font-weight: 700;
  width: 235px;
  border-left: 1px solid #ededed;
  cursor: pointer;
}
.b02-tab li:last-child {
  border-right: 1px solid #ededed;
}
.b02-tab li.current, .b02-tab li:hover {
  color: #096c37;
}
.tab-content{
  display: none;
}
.tab-content.current{
  display: inherit;
  position: relative;
}
.b02-img {
    width: 404px;
    height: 554px;
    margin: 0 auto;
}
.b02-cnt {
    position: absolute;
    width: 410px;
    background: #fff;
    padding: 20px 30px;
    top: calc(50% - 210px);
  height: 420px;
    left: calc(50% + 100px);
  z-index: 5;
}
.b02-ttl {
  font-size: 30px;
  font-weight: 700;
  margin: 0 0 10px;
  color: #000;
}
.b02-tab-txt p {
  text-align: justify;
  margin: 0;
}
.b02-btn {
    margin: 0;
    position: absolute;
    bottom: 0;
    right: calc(50% + 249px);
}
.b02-btn a {
  text-decoration: none;
  text-transform: uppercase;
  color: #000;
  font-weight: 700;
  position: relative;
  padding: 18px 65px 18px 0;
  transition: all 0.5s ease;
}
.b02-btn a:after {
  content: '';
  position: absolute;
  width: 56px;
  height: 56px;
  border: 1px solid #ededed;
  border-radius: 50%;
  background: url("../images/b02_next.png") no-repeat center center;
  right: 0;
  top: 0;
  transition: all 0.5s ease;
}
.b02-btn a:hover {
  color: #096c37;
}
.b02-btn a:hover:after {
  background: url("../images/b02_next_hv.png") no-repeat center center #096c37;
}
.box03 {
    padding: 0 15px;
}
.b03-list {
  display: flex;
  margin: 0 0 40px;
}
.b03-item {
  width: 570px;
  margin-right: 30px;
}
.b03-item:last-child {
  margin: 0;
}
.b03-img {
  height: 320px;
}
.b03-img img {
  transition: all 0.5s ease;
  position: relative;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.b03-ttl {
  font-size: 18px;
  color: #096c37;
  margin: 0 0 5px;
  font-weight: 400;
}
.b03-item a {
  text-decoration: none;
  color: #000;
  display: block;
  transition: all 0.5s ease;
}
.b03-item a:hover {
  opacity: 0.8;
}
.b03-info {
  font-size: 13px;
  color: #696969;
  margin: 0 0 10px;
}
.b03-txt {
  margin: 0;
}
.idx-btn {
    text-align: center;
}
.idx-btn a {
  text-decoration: none;
  color: #fff;
  background: #096c37;
  text-align: center;
  font-size: 13px;
  text-transform: uppercase;
  width: 170px;
  display: inline-block;
}
.idx-btn a {
    text-decoration: none;
    color: #fff;
    background: #096c37;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
    width: 170px;
    display: inline-block;
    padding: 5px;
    border-radius: 30px;
    font-weight: 700;
    position: relative;
  z-index: 0;
}
.idx-btn a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ff5400;
  transform: scale(0,1);
  transition: all 0.5s ease;
  z-index: -1;
  border-radius: 30px;
}
.idx-btn a:hover:after {
  transform: scale(1,1);
}
.box04 {
  background: url("../images/b04_bg.png") no-repeat top center;
  padding: 100px 0 150px;
  text-align: center;
}
.b04-ttl {
  width: 100%;
  max-width: 315px;
  color: #ff5400;
  border-bottom: 1px solid #f26c4f;
  font-size: 36px;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  margin: 0 0 30px;
  padding: 0 0 5px;
}
.box04 form {
  width: 100%;
  max-width: 500px;
  margin: 0 auto;
  position: relative;
}
.box04 input {
  background: #fff;
  font-style: italic;
  width: 100%;
  border: none;
  border-radius: 40px;
  padding: 12px 20px;
  font-size: 14px;
}
.box04 button {
  background: #096c37;
  color: #fff;
  text-align: center;
  width: 200px;
  right: 0;
  top: 0;
  height: 100%;
  border: 1px solid #fff;
  position: absolute;
  border-radius: 40px;
  font-size: 13px;
  font-weight: 700;
  text-transform: uppercase;
  cursor: pointer;
  z-index: 0;
}
.box04 button:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #ff5400;
  transform: scale(0,1);
  transition: all 0.5s ease;
  z-index: -1;
  border-radius: 30px;
}
.box04 button:hover:after {
  transform: scale(1,1);
}
#footer {
  background: #096c37;
  color: #fff;
  text-align: center;
  padding: 15px 0;
}
.f-ttl {
  margin: 0 0 5px;
  font-weight: 400;
}
.f-info {
  color: #e6e6e6;
}
.f-info a {
  text-decoration: none;
  color: #e6e6e6;
}
.f-social {
  margin: 0 0 15px;
}
.f-social a {
  display: inline-block;
  margin: 0 5px;
}
.copyright {
  font-size: 14px;
  color: #ababab;
  margin: 0;
}
.copyright a {
  text-decoration: none;
  color: #ababab;
}
.h-top {
  display: none;
}




@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 85px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #096c37;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
.container-fluid {
    width: 100%;
}
  #header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: rgba(255,255,255,0.9);
    z-index: 99;
    padding: 10px 0;
  }
.h-top {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
  .h-right {
    display: flex;
    align-items: center;
  }
.logo {
    margin: 0;
    width: 120px;
}
  #gnavi .gnv-flag {
    display: none;
  }
#gnavi {
    position: fixed;
    width: 100%;
    top: 85px;
    height: calc(100% - 85px);
    background: rgba(255,255,255,0.9);
    left: 0;
    display: none;
  overflow: auto;
}
.gnavi {
    display: block;
}
  .gnavi .home {
    display: none;
  }
.gnavi > li > a, .gnavi > li > a {
    background: #096c37;
    color: #fff;
    display: block;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
}
.gnv-ico {
    width: 50px;
    height: 47px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .gnavi li.active .gnv-ico {
    background: rgba(0, 0, 0, 0.3);
  }
  .submenu {
    position: relative;
  }
  .submenu a {
    margin: 0;
    padding: 10px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.2);
    text-align: left;
  }
.idx-search {
    padding: 10px;
}
.box01 {
    padding: 60px 0 200px;
}
.idx-ttl img {
    max-width: 50%;
}
.b01-cnt {
    background: no-repeat;
    display: block;
    padding: 0;
    margin: 0 0 20px;
}
.b01-cnt p {
    width: 100%;
}
.idx-ttl {
    font-size: 30px;
    margin: 0 0 10px;
}
.b02-txt {
    margin: 0 0 30px;
}
.b02-tab li {
    width: 25%;
    font-size: 14px;
}
.b02-cnt {
    position: relative;
    left: 0;
    top: 0;
    transform: none;
    width: 100%;
    padding: 30px 0;
    background: transparent;
}
.b02-btn {
    position: relative;
    right: 0;
    text-align: center;
    margin: 30px 0;
}
.b03-list {
    display: block;
}
.b03-item {
    width: 100%;
    max-width: 570px;
    margin: 0 auto 30px;
}
.b03-item:last-child {
    margin: 0 auto;
}
.box04 {
    padding: 50px 0 100px;
}
.b04-ttl {
    font-size: 28px;
}
.idx-search button img {
    width: 20px;
}
.idx-search button {
    padding: 5px;
}
}
@media screen and (max-width: 640px) {
.slick-prev {
    right: auto;
    left: 0;
}
.slick-next {
    left: auto;
    right: 0;
}
.box04 button {
    width: auto;
    padding: 0 20px;
}
}